### Function

# Notify set_app_icon

since: 0.8.4

#### Declaration [src]

    void
    notify_set_app_icon (
      const char* app_icon
    )

#### Description [src]

Sets the application icon.

Available since: 0.8.4

#### Parameters

`app_icon`

  Type: `const char*`

  The optional icon theme icon name or filename.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.